

.responsive_rectangle 					{ width: 300px; height: 250px; }
.responsive_rectangle_right 			{ width: 300px; height: 250px; }
.responsive_rectangle_300x250 			{ width: 300px; height: 250px;}
.responsive_rectangle_300x250_extra 	{ width: 300px; height: 250px; display: none !important;}
.responsive_leaderboard_with_sidebar 	{ width: 320px; height: 100px; }
.responsive_leaderboard_no_sidebar 		{ width: 320px; height: 100px; }
.responsive_rectangle_big 				{ width: 300px; height: 250px; }

@media(min-width: 500px) 
{ 
	.responsive_rectangle { width: 336px; height: 280px; } 
	.responsive_rectangle_big { width: 300px; height: 600px; }
							
	.responsive_leaderboard_with_sidebar { width: 300px; height: 250px; }
	.responsive_leaderboard_no_sidebar { width: 300px; height: 250px; }
}

@media(min-width: 800px) 
{ 
	.responsive_leaderboard_no_sidebar { width: 728px; height: 90px; } 
	.responsive_rectangle_right { width: 336px; height: 280px; } 								
}	

@media(min-width: 1000px) 
{ 
	.responsive_rectangle_300x250_extra {  display: block !important; } 						
}

@media(min-width: 1280px) 
{ 
	.responsive_leaderboard_with_sidebar { width: 728px; height: 90px; } 						
}	

			
